html {
	font-size: 120%;
	/* Schriftgröße ist 120% der Standardgröße */
}

body {

	font-family: arial, "Helvetica Neue", tahoma, verdana, sans-serif;
	/* line-height: 1.4;       /*  Zeilenhöhe */
	/* color: #263238;          */
	background-color: #dddddd;
	background-image: url(img/hintergrund.png);
	/*  Hintergrundbild   */
	background-repeat: no-repeat;
	/* wiederholung des Image  */
	background-attachment: fixed;
	/* Hintergrund bleibt stehen  */
	background-position: 50% 0%;
	/* Position des Image  */
	margin-top: 0;
	/* Außenabstand auf null am oberen Rand */
	/* margin:top right bottom left;     */
}

header {
	display: grid;
	align-content: flex-end;
}

table.kopf {
	WIDTH: 680;
}

td.kopf {
	height: 85px;
}

a.head {
	align-items: right;
	font-size: 10px;
	color: #808080;
}

main {
	text-align: center;
}

.einstieg {
	/* height: 350px;  */
	width: 640px;
}

.haupt {
	width: 700;
	cellspacing: 20;
	align: center;
}

.buchen {
	background-image: url(img/buchena.jpg);
	width: 134;
	height: 35;
	border: 0;
}

h1 {
	font-size: 1rem;
	font-weight: normal;
	color: #395071;
	letter-spacing: 0.5rem;
	text-decoration: none;
}

h2 {
	font-size: 0.8rem;
	font-weight: normal;
	color: #395071;
	letter-spacing: 0.4rem;
	text-decoration: none;
}

table.text {
	width: 700;

}

* {
	font-size: 0.65rem;
}

a {
	color: #22248c;
	text-decoration: none;
}

a.aktuell {
	color: purple;
	text-decoration: solid underline purple 2px;
}

a:hover {
	color: #8c2230;
	text-decoration: underline;
}

a.ref {
	color: #9b9b9b;
	text-align: right;
	letter-spacing: 1px;
	padding-bottom: 3px;
	padding-right: 2px;
}

table.footer {
	width: 700;
}

td.footer {
	background-color: #363636;
	width: 620;
}

p.footer {
	color: #808080;
	padding-left: 15px;
	font-size: 1.2em;

}